[Layout]
IsMax=0
CurWorkZone=NormalQuote
NormalLeft=243
NormalTop=111
NormalWidth=1390
NormalHeight=809
MouseOrderHeight=406
MouseOrderShow=1
IsFullScreen=0
[ToolsInfo]
ToolsItem=21|22|23|24|30|31|32|33|34|35|36|37|38|39|40|41
